UBSA(4) | Device Drivers Manual | UBSA(4)

# NAME

`ubsa` —
USB support for Belkin serial adapters

# SYNOPSIS

`ubsa* at uhub?`
`ucom* at ubsa?`

# HARDWARE

The `ubsa` driver supports the following adapters:

Belkin F5U103
Belkin F5U120
e-Tek Labs Kwik232
GoHubs GoCOM232
Option N.V. Mobile Connect 3G datacard
Option N.V. GlobeTrotter Fusion Quad Lite UMTS/GPRS
Option N.V. GlobeTrotter Fusion Quad Lite 3D
Peracom single port serial adapter

# DESCRIPTION

The `ubsa` driver provides support for the USB-to-RS-232 Bridge chip used by a variety of serial adapters from Belkin and other vendors. The bridge is also embedded into several UMTS/GPRS cards.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

# SEE ALSO

tty(4), ucom(4), usb(4)

# HISTORY

The `ubsa` driver first appeared in FreeBSD 5.0 and was ported to NetBSD 2.0.

February 10, 2007 | NetBSD 9.0